Mandriva Linux Security Advisory : t1utils (MDVSA-2015:215)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing a security update.

Description :

Updated t1utils package fixes security vulnerabilities :

The t1utils package has been updated to version 1.39, which fixes a
buffer overrun, infinite loop, and stack overflow in t1disasm.

See also :

http://advisories.mageia.org/MGASA-2015-0167.html

Solution :

Update the affected t1utils package.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 83157 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now